import { request } from 'umi';

//获取表格数据
export const getTableDataReq = (params: any) => {
  return request('/costAccount/incomeCollection/collectList', {
    method: 'GET',
    params: {
      ...params,
      date: params.computeDate.replace('-', ''),
      computeDate: null,
    },
  });
};

//获取收入归集数据
export const getIncomeCollectionReq = (params: any) => {
  return request('/costAccount/incomeCollection/getCollections', {
    method: 'GET',
    params: {
      ...params,
      date: params.computeDate.replace('-', ''),
      computeDate: null,
    },
  });
};
